<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報/削除完了</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">      
<link rel="stylesheet" href="css/resist.css">
<link rel="stylesheet" href="css/cart.css"> 
<link rel="stylesheet" href="css/normal.css">
    </head>
        <body>
<!-- header -->            
<header>
  	<h1 class="headline">
      <a>ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a>Home</a>
      </li>
      <li class="nav-list-item">About</li>
      <li class="nav-list-item">Topic</li>
    </ul>
</header>             
            <div class="container">
                <div class="col-6 mx-auto">
                    <div class="col10 mx-auto">
                        <br>
                        
                        <h2>削除が完了しました</h2>

                        <br>
                        

</div>    
 <div class="row">
    <div class="col-9 mx-auto">    
        <a href="userdata.html" class="btn-flat-simple btn-lg btn btn-lg btn-block">ユーザー一覧へ</a>
    </div>
</div>
    </div>                  
    </div>

<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>               
</body>
</html>